#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 base64-bytestring
version:              1.2.1.0
visibility:           public
id:                   base64-bytestring-1.2.1.0-LdP8BMFQNsALv6oL4a4Ppp
key:                  base64-bytestring-1.2.1.0-LdP8BMFQNsALv6oL4a4Ppp
license:              BSD-3-Clause
copyright:            2010-2020 Bryan O'\''Sullivan et al.
maintainer:
    Herbert Valerio Riedel <hvr@gnu.org>,
    Mikhail Glushenkov <mikhail.glushenkov@gmail.com>,
    Emily Pillmore <emilypi@cohomolo.gy>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/haskell/base64-bytestring
synopsis:             Fast base64 encoding and decoding for ByteStrings
description:
    This package provides support for encoding and decoding binary data according to @base64@ (see also <https://tools.ietf.org/html/rfc4648 RFC 4648>) for strict and lazy ByteStrings

    For a fuller-featured and better-performing Base64 library, see the <https://hackage.haskell.org/package/base64 base64> package.

category:             Data
abi:                  cdac13a346428f6587a848cc9a78f00b
exposed:              True
exposed-modules:
    Data.ByteString.Base64 Data.ByteString.Base64.Lazy
    Data.ByteString.Base64.URL Data.ByteString.Base64.URL.Lazy

hidden-modules:       Data.ByteString.Base64.Internal
import-dirs:          /usr/lib/ghc-9.8.2/site-local/base64-bytestring-1.2.1.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/base64-bytestring-1.2.1.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/base64-bytestring-1.2.1.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/base64-bytestring-1.2.1.0
hs-libraries:         HSbase64-bytestring-1.2.1.0-LdP8BMFQNsALv6oL4a4Ppp
depends:              base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/base64-bytestring-1.2.1.0/html/base64-bytestring.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/base64-bytestring-1.2.1.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

